/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom .menu {
padding: 0 1.1em; font-weight:bold;
}

.custom .post_tags {color: #9C9C9C;}
.custom .to_comments a {color: #9C9C9C;}

.custom #header { padding-top: 0; }
.custom #footer { padding-bottom: 0; }

.custom #sidebars { background: #2E496D; } 

.custom #comments_intro.comments_intro p {color: #9C9C9C; }
.custom #comments p { color: #dddddd; }